Plank.DBusClient.get_hover_position – plank Reference Manual

# get_hover_position

## Description:

public bool get_hover_position (string uri, out int x, out int y, out PositionType dock_position)

Gets the x,y coords with the dock's position to display a hover window for an item.

## Parameters:

uri | an URI
x | the resulting x position
y | the resulting y position
dock_position | the position of the dock

## Returns:

whether it was successfully retrieved